Bug 135399 - update port: games/gemrb to version 0.4.0
Summary: update port: games/gemrb to version 0.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-09 07:20 UTC by Timothy Beyer
Modified: 2009-06-17 22:40 UTC (History)
1 user (show)

See Also:


Attachments
Makefile.diff (284 bytes, patch)
2009-06-09 07:20 UTC, Timothy Beyer
no flags Details | Diff
pkg-plist.diff (8.71 KB, patch)
2009-06-09 07:20 UTC, Timothy Beyer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Beyer 2009-06-09 07:20:04 UTC
This patch makes the following changes:

-Updates gemrb to the latest version (in Makefile)
-Makes according changes to distinfo
-Makes according changes to pkg-plist

Fix: The included patches

--- distinfo.orig	2009-04-01 03:34:14.000000000 -0700
+++ distinfo	2009-06-08 15:19:43.000000000 -0700
@@ -1,3 +1,3 @@
-MD5 (gemrb-0.3.2.tar.gz) = b553272df6109cfdfeb3234ce2213250
-SHA256 (gemrb-0.3.2.tar.gz) = 5d0a331c005e0dd18e94f017c1b14507da2d31946bd663342e0b3a4502bc0866
-SIZE (gemrb-0.3.2.tar.gz) = 2041006
+MD5 (gemrb-0.4.0.tar.gz) = f01a6b9e91a437a7176d21c61f9a72de
+SHA256 (gemrb-0.4.0.tar.gz) = 4a36126291972520d6ce992873a62430408431f1a8b013bcf25053fc9f9e0a5b
+SIZE (gemrb-0.4.0.tar.gz) = 2029768
--- distinfo.diff ends here ---
How-To-Repeat:     Apply the patches
Comment 1 Edwin Groothuis freebsd_committer 2009-06-09 07:20:15 UTC
Class Changed
From-To: update->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Dennis Herrmann freebsd_committer 2009-06-09 12:42:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 3 dfilter service freebsd_committer 2009-06-17 22:33:35 UTC
dhn         2009-06-17 21:33:25 UTC

  FreeBSD ports repository

  Modified files:
    games/gemrb          Makefile distinfo pkg-plist 
  Added files:
    games/gemrb/files    extra-patch-noportdocs 
  Log:
  - Update to 0.4.0
  
  PR:             ports/135399
  Submitted by:   Timothy Beyer <beyert@cs.ucr.edu> (maintainer)
  
  Revision  Changes    Path
  1.6       +11 -5     ports/games/gemrb/Makefile
  1.4       +3 -3      ports/games/gemrb/distinfo
  1.1       +127 -0    ports/games/gemrb/files/extra-patch-noportdocs (new)
  1.4       +308 -301  ports/games/gemrb/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Dennis Herrmann freebsd_committer 2009-06-17 22:34:21 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!